<!-- Inicio Header-->
<header id="Header-container">
    <div class="container">
        <div class="row Header-container-AlignV">
            <div class="col-6 col-md-4">
                <h1 class="TitleProyect">Bike Store</h1>
            </div>
            <div class="col-6 text-right d-block d-sm-none">
                <button class="navbar-toggler d-sm-none" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarnav" aria-expanded="false" aria-label="Toggle navigation">
                    <fa-icon [icon]="faBars" class="IconBars"></fa-icon>
                </button>
            </div>
            <div class="col-6 col-sm-6 col-md-6 offset-md-2 text-right">
                <a href="#" class="Login text-uppercase font-weight-bold d-none d-sm-block">Login</a>
            </div>
        </div>
    </div>
</header>
<!--Fin Header-->

<!--Inicio Menu-->
<nav class="navbar navbar-expand-sm  navbar-light  bg-light PaddingResponsive">
    <div class="container">

        <!--Navbar of application-->
        <div class="collapse navbar-collapse justify-content-sm-center NavbarCollapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a href="#" class="nav-link">Home <span class="sr-only">(current)></span></a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Bike</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link disabled" tabindex="-1" aria-disabled="true">Client</a>
                </li>
            </ul>
        </div>
        <!--End Navbar of application-->

        <!--Buscador-->
        <div class="col-12 col-md-6 offset-md-2 d-none d-md-block">
            <form>
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="¿Encontro lo que buscaba?">
                    <span class="input-group-btn">
                        <button class="btn btn-adsi" type="button">
                            <fa-icon [icon]="faSearch"></fa-icon>
                            Buscar
                        </button>
                    </span>
                </div>
            </form>
        </div>
    </div>
</nav>
<!--Fin Menu-->

<!-- Inicio slide-->
<section id="carousel-container">

    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" data-interval="10000">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="../../../../assets/images/slide/image1.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h3 class="Title-animated animate__animated animate__bounceInLeft">Bicicletas a su gusto </h3>
                    <h3 class="Title-animated animate__animated animate__bounceInRight">Escoga y definala a su gusto
                    </h3>
                    <h3 class="Title-animated animate__animated animate__bounceInDown">Visitanos</h3>
                </div>
            </div>
            <div class="carousel-item">
                <img src="../../../../assets/images/slide/image2.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h3 class="Title-animated animate__animated animate__bounceInRight">Nuevas tecnologias</h3>
                </div>
            </div>
            <div class="carousel-item">
                <img src="../../../../assets/images/slide/image3.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h3 class="Title-animated animate__animated animate__bounceInDown">Accesorios y mas</h3>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</section>
<!--Fin slide-->

<h3>Bikes</h3>
<a [routerLink]="['bikes']"> Bikes </a>
<br />
<!--<br/>
<a [routerLink]="['bikes/bikes-list']">Bikes List</a>
<br/>
<a [routerLink]="['bikes/bikes-create']">Bikes Create</a>
<br/>
<br/>
<a [routerLink]="['bikes/bikes-update']">Bikes Update</a>
<br/>
<br/>
<a [routerLink]="['bikes/bokes-view']">Bikes View</a>
<br/>
<br/>-->
<h3>Admin</h3>
<a [routerLink]="['admin/product-sales']">Admin</a>
<br />
<h3>Client</h3>
<a [routerLink]="['clients']"> Clients </a>
<!--
<a [routerLink]="['clients/clients-list']"> Clients List</a>
<br/>
<br/>
<a [routerLink]="['clients/clients-create']"> Clients Create</a>
<br/>
<br/>
<a [routerLink]="['clients/clients-update']"> Clients Update</a>
<br/>
-->
<br />
<h3>Sale</h3>
<a [routerLink]="['sales']"> Sales </a>
<br />
<br />
<h3>Comments</h3>
<a [routerLink]="['comments']"> Comments </a>
<!--<a [routerLink]="['comments/comments-create']"> Comments Create</a>
<br/>
<br/>
<a [routerLink]="['comments/comments-list']"> Comments List</a>
<br/>
<br/>-->
<h3>Posts </h3>
<a [routerLink]="['posts']"> Posts </a>
<!--<a [routerLink]="['posts/posts-create']"> Posts Create</a>
<br/>
<br/>
<a [routerLink]="['posts/posts-list']"> Posts List</a>
<br/>-->